/* Class = "NSTextFieldCell"; title = "By continuing to use MacPaw products, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Продовжуючи використання продуктів MacPaw, ви погоджуєтесь з цими нововведеннями.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Політика конфіденційності";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "a3C-KG-w2n"; */
"a3C-KG-w2n.title" = "Читати Політику конфіденційності";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw оновлює свою Політику конфіденційності та Умови надання послуг, щоб надати вам більше прозорості у тому як ми збираємо та використовуємо інформацію.";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Завершити програму";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Прийняти";
